
Redmine - Defect #14839

Is there any quantity limitation email notification

2013-09-04 03:14 - we wei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Under Windows build redmine, email notification is there any quantity limitation, why some of the items that are originally built submit

questions more or email notification does not send notification email

Related issues:

Is duplicate of Redmine - Defect #14852: Email notification limit Closed

History

#1 - 2013-09-04 05:51 - Toshi MARUYAMA

- Category set to Email notifications

#2 - 2013-09-17 08:46 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2013-09-17 08:47 - Toshi MARUYAMA

- Is duplicate of Defect #14852: Email notification limit added
